## Name

Flappy Bug

## Synopsis

```**sh
$ FlappyBug
```

## Description

Flappy Bug is a SerenityOS themed version of the 2013 game Flappy Bird.

The goal of the game is to survive with Buggie as long as possible by avoiding obstacles. Buggie automatically decends by gravity and to ascend by clicking any key. Press the escape key to give up.
